菜鸟求救高手问题.

为当前最终发行版之前的所有版本提供支持
回复
superlin
帖子: 6
注册时间: 2007-06-30 17:42
送出感谢: 0
接收感谢: 0
联系:

菜鸟求救高手问题.

#1

帖子 superlin » 2007-07-03 22:21

输入用户名和密码后出现以下错误
您的会话只选择不到10秒钟,如果您没有注销,这就意味着安装可能出现了问题,或者您的磁盘空间已经耗尽,可以试试以革个安全模式会话进入,以便查看是否可以解决此问题。 [/i]
错误提示如附件图片,麻烦高手们帮帮我,小弟不胜感激
附件
a.jpg
superlin
帖子: 6
注册时间: 2007-06-30 17:42
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 superlin » 2007-07-04 0:25

版主我要结贴.


这个问题已经解决了

原因是磁盘空间不够.

解决方法,删除用sudo apt-get install ***之后下载的文件;

命令:sudo rm -rf /var/cache/apt/archives/*

重启后OK!

PS.这是我用Ubuntu的第三天了,想不到就处理了一个问题,真是高兴,我愿与大家多多交流
我的MSN:lyzh520@msn.com
头像
drivel
帖子: 1917
注册时间: 2006-07-08 9:21
来自: University of Science and Technology Beijing
送出感谢: 1 次
接收感谢: 0
联系:

#3

帖子 drivel » 2007-07-04 0:52

恭喜问题解决,欢迎来到Ubuntu的世界~
superlin
帖子: 6
注册时间: 2007-06-30 17:42
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 superlin » 2007-07-05 21:09

随便之问题再次接着来了,这次是一个新问题?
请DX们帮帮我。自从删掉/var/cache/apt/archives下面的所有文件和目录之后,发现运行新立得软件管理器和sudo apt-get install| update | upgrade时总是提示以下错误:

Error Code:“E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.”
yolingo
帖子: 20
注册时间: 2006-10-25 21:32
送出感谢: 0
接收感谢: 0

#5

帖子 yolingo » 2007-07-05 21:22

sudo apt-get install update这个写法不对吧。
应该是sudo apt-get update
貌似里边需要一个叫partial 的文件夹/var/cache/apt/archives/partial
superlin
帖子: 6
注册时间: 2007-06-30 17:42
送出感谢: 0
接收感谢: 0
联系:

#6

帖子 superlin » 2007-07-08 22:15

呵呵,三楼问题解决。
其实很简单,按照提示做就OK了。

sudo dpkg --configure -a



谢谢四楼的回答。
希望能和你交流。
MSN:lyzh520@msn.com
回复

回到 “老旧版本支持”